<?php

if (!defined('ABSPATH')) exit;

$felix_pinterest_defaults = array(
    'felix_pinterest_category_name' => 'Categories'
);
$felix_pinterest_defaults = array(
    'profile'=>array(
        'username'=>array('property'=>'profile_username','value'=>null),
        'name'=>array('property'=>'profile_full_name','value'=>null),
        'show_image'=>array('property'=>'show_profile_image','value'=>true),
        'show_name'=>array('property'=>'show_profile_name','value'=>true),
        'show_location'=>array('property'=>'show_profile_location','value'=>true),
        'show_desc'=>array('property'=>'show_profile_desc','value'=>true),
        'show_board_tab'=>array('property'=>'show_profile_board_tab','value'=>true),
        'show_pin_tabs'=>array('property'=>'show_profile_board_tab','value'=>true),
        'show_followers_tab'=>array('property'=>'show_profile_followers_tab','value'=>true),
        'show_follow_button'=>array('property'=>'show_profile_follow_button','value'=>true),
        'clickable'=>array('property'=>'profile_clickable','value'=>true)
    ),
    'board'=>array(
        'slug'=>array('property'=>'board_slug','value'=>'all'),
        'name'=>array('property'=>'board_name','value'=>null),
        'show_name'=>array('property'=>'show_board_name','value'=>true),
        'show_desc'=>array('property'=>'show_board_desc','value'=>true),
    ),
    'pin'=>array(
        'show_save_button'=>array('property'=>'show_pin_save_button','value'=>true),
        'show_repin_count'=>array('property'=>'show_pin_repin_count','value'=>true),
        'show_like_count'=>array('property'=>'show_pin_like_count','value'=>true),
        'width'=>array('property'=>'pin_width','value'=>'237'),
        'enable_popup'=>array('property'=>'enable_pin_popup','value'=>true),
        'image_effect'=>array('property'=>'pin_image_effect','value'=>'earlybird')
    ),
    'widget'=>array(
        'width'=>array('property'=>'widget_width','value'=>'auto'),
        'height'=>array('property'=>'widget_height','value'=>'auto')
    ),
    'global'=>array(
        'show_header'=>array('property'=>'show_header','value'=>true),
        'lang'=>array('property'=>'lang','value'=>'en'),
        'scroll_effect'=>array('property'=>'scroll_effect','value'=>'basic')
    ),
    'colors'=>array(
        'header_bg'=>array('property'=>'header_bg_color','value'=>'#fff'),
        'content_bg'=>array('property'=>'content_bg_color','value'=>'#E9E9E9'),
        'loading_color1'=>array('property'=>'loading_color_1','value'=>'#CA1C21'),
        'loading_color2'=>array('property'=>'loading_color_2','value'=>'#E7E7E7'),
    )
);

?>